# PetscDrawLineGetWidth

Gets the line width for future draws. The width is relative to the user coordinates of the window; 0.0 denotes the natural width; 1.0 denotes the interior viewport.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLineGetWidth(PetscDraw draw,PetscReal *width)

Not collective

### Input Parameter

draw -the drawing context

### Output Parameter

width -the width in user coordinates

### Notes

Not currently implemented.

### See Also

PetscDrawLineSetWidth()

Level:advanced
Location: src/sys/draw/interface/dlinegw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages